/*fonts*/
@font-face {
    font-family: exo-regular;
    src: url('../fonts/exo/Exo-Regular.otf');
}
/*Resposiveness*/
@media screen and (max-width: 800px) {
    .footer-logo, 
    .footer-nav-section{
        width: fit-content;
        margin-left: auto;
        margin-right: auto;
    }
    .footer-brand{
        display: flex;
        width: fit-content !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .openning-hours p{
        display: flex;
        width: fit-content !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .copyright{
        text-align: center !important;
        font-size: 10px;
    }
    .footer-partners{
        width: 95% !important;
    }
    .footer-partners img{
        width: 100px !important;
        height: 100px !important;  
        padding-bottom: 10px !important;
    }
}
@media screen and (max-width: 500px) {
    #header{
        display: block !important;
        margin-bottom: 10px;
    }
    #header .logo_info{
        margin-left: -5px;
    }
    .navbar {
        width: 100% !important;
    }
    .navbar-nav a{
        color: black !important;
        transition: 0.3s all ease-in;
    }
    .navbar-nav{
        width: fit-content;
        margin: auto;
    }
    .carousel-inner h1, h3{
        font-size: 20px;
    }
    .carousel-inner p{
        font-size: 10px;
    }
    .webpage-description{
        flex-direction: column;
        width: 90% !important;
    }
    .video-section{
        /* background-color: #3b5fb3; */
        justify-content: center !important;
        align-self: center !important;
        padding-bottom: 10px;
    }
    .inner-horizontal-slide{
        grid-auto-columns: 100% !important;
    }
    .custom-card{
        display: inline;

    }
    .footer-info{
        width: 100%;
        align-content: center;
        flex-direction: column;
    }
    .f-position{
        align-content: center;
        width: 100% !important;
    }
    .footer-logo, 
    .footer-nav-section{
        width: fit-content;
        margin-left: auto;
        margin-right: auto;
    }
    .footer-brand{
        display: flex;
        width: fit-content !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .openning-hours p{
        display: flex;
        width: fit-content !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .copyright{
        text-align: center !important;
        font-size: 10px;
    }
    .footer-partners{
        width: 95% !important;
    }
    .footer-partners img{
        width: 100px !important;
        height: 100px !important;  
        padding-bottom: 10px !important;
    }
    .scroll_btn{
        display: none;
    }
    .ph--copyright-bold{
        display: none !important;
    }
}

body{
    display: block;
}
/*Header section*/
header{
    display: flex !important;
    justify-content: space-between;
    background-image: linear-gradient(rgba(0, 0, 255, 0.712), white);
}
header .logo_info{
    margin-left: 10px;
}
header .website_logo{
    height: 100px;
    width: 100px;
}
header .logo-title-position{
    padding-top: 5px;
    margin-left: 40px;
    display: flex;
}
header .website_title1{
    font-family: 'Times New Roman', Times, serif;
    font-weight: bolder;
    color: red;
    margin: 0;
    font-size: 50px;
}
header 
.website_title2, 
.website_slogan{
    margin-top: -10px;
    font-family: exo-regular;

}

.navbar-brand span:first-child{ 
    font-family: 'Times New Roman', Times, serif;
    font-size: 30px;
    margin-bottom: 0px;
    display: block;
    color:red;
}
.navbar-brand{
    font-family: exo-regular;
}
.navbar{
    align-self: center;
    height: fit-content;
    margin-right: 50px;
}
.navbar-nav a{
    color: rgb(238, 230, 230);
    font-size: 18px;
    font-family: 'Times New Roman', Times, serif;
    transition: 0.3s all ease-in;
}
.navbar-nav a:hover{
    text-shadow: 2px 2px 4px #fffcfc;
    padding: 10px;
}
.header-button{
    /* background-image: linear-gradient(white,rgb(7, 7, 179));*/
    background-color: #142c64;
    border-radius: 10px;
    color: rgb(238, 230, 230);
    border: none;
}
.active-btn{
    background-color: #1a8bfc !important;
}

/*banner section*/
.banner-section{
    display: flex;
    justify-content: center;
}
.banner-section .carousel{
    width: 90%;
}
.banner-section .carousel-inner img{
    height: 400px !important;
    border-radius: 15px;
    object-fit: cover;
}
.banner-section .carousel-inner h1,h3{
    color: aliceblue;
    font-family: 'Times New Roman', Times, serif;
    text-shadow: 2px 2px 8px rgb(224, 92, 92) !important;
}
.banner-section .carousel-inner p{
    color: aliceblue;
    font-family: exo-regular;
    text-shadow: 2px 2px 8px rgb(224, 92, 92) !important;
}
.banner-section .carousel-caption {
    background-color: 	rgba(59, 95, 179, 0.349);
    border-radius: 20px;
}
/*Courses section*/
.webpage-title{
    margin-top: 10px !important;
    text-align: center !important;
    color: blue !important;
    font-family: 'Times New Roman', Times, serif !important;
    text-shadow: 2px 2px 8px rgb(224, 92, 92) !important;
}
.border{
    margin: auto;
    border: 2px solid rgb(12, 12, 175) !important;
    border-radius: 10px !important;
    width: 45px;
}
.courses-section{
    margin-top: 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.courses-section .card{
    margin: 10px;
    text-align: center;
}
.webpage-subtitle{
    margin-top: 20px !important;
    text-align: center !important;
    font-family: 'Times New Roman', Times, serif !important;
    text-shadow: 2px 2px 8px rgb(90, 84, 84) !important;
}

.webpage-description{
    display: flex;
    font-family: 'Times New Roman', Times, serif;
    margin: auto;
    width: 75%;
}
.webpage-description video{
    margin-right: 20px;
    width: 250px;
}
.webpage-description p{
    align-self: center;
    margin-left: 20px;
}
.webpage-description p::first-letter{
    color: white;
    background-color: rgb(8, 139, 226);
    border-radius: 2px;
    box-shadow: 3px 3px 0 red;
    font-size: 250%;
    padding: 6px 3px;
    margin-right: 6px;
    float: left;
}
.inner-horizontal-slide{
    width: 90%;
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: 43%;
    overflow-x: auto;
    overscroll-behavior-inline: contain;
    scroll-snap-type: inline mandatory;
    scroll-padding-inline: 1rem;
}
.inner-horizontal-slide > *{
    scroll-snap-align: start;
}
.custom-card{
    max-width: 540px;
    box-sizing: border-box;
}
.courses-section  .LPIC-1{
    border-color: #142c64 !important;
    color: #142c64;
}
.LPIC-1 .btn{
    border-color: #142c64 !important;
    color: #142c64;
}
.LPIC-1 .btn:hover{
    background-color: #142c64 !important;
    color:#fffcfc;
}
.ICT-card{
    height: fit-content !important;
}
.ICT-card{
    border-color: #3b5fb3 !important;
    /* color: rgb(170, 67, 67); */
}
.ICT-card .btn{
    border-color: maroon!important;
    color: maroon;
}
.ICT-card .btn:hover{
    background-color: maroon !important;
    color:#fffcfc;
}
.ICT-card img{
    height: 255px !important;
}
.ICT-card .card-body .card-title{
    color: #3b5fb3 !important;
}

/*footer section*/
footer{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    color: black;
    font-family: 'Times New Roman', Times, serif;
    margin-top: 20px;
    padding-bottom: 20px;
    background-image: linear-gradient(white,blue);
}
.footer-logo{
    display: flex;
}
.footer-brand{
    margin-left: 5px;
    align-self: center;
    text-decoration: none;
    font-family: exo-regular;
    font-size: 20px;
}

.footer-info{
    /* background-color: black; */
    width: 80%;
    display: flex;
    flex-wrap: wrap;
    align-self: center;
    justify-content: space-around;
}
.f-position{
    width: 30%;
}

.footer-nav-section{
    list-style-type:none
}
.footer-nav-section li{
    padding-top: 5px;
}
.footer-nav-section li a{
    text-decoration: none;
    color: black;
    font-size: 18px;
    font-family: 'Times New Roman', Times, serif;
    transition: 0.3s all ease-in;
}
.footer-nav-section li a:hover{
    text-shadow: 2px 2px 4px #fffcfc;
    padding: 10px;
}

.get-intouch li{
    display: flex;
    height: fit-content;
    margin-bottom: 10px;
}
.get-intouch a{
    margin-left: 50px;
}
.get-intouch li span{
    align-self: center !important;
    margin-right: 10px !important;
}
.get-intouch li p{
   margin-top: auto;
   margin-bottom: auto;
}
/*icons*/
.fluent--location-ripple-20-regular {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath fill='black' d='M10 3a5 5 0 0 0-5 5c0 1.128.67 2.444 1.61 3.71c.926 1.246 2.047 2.36 2.818 3.067a.835.835 0 0 0 1.144 0c.77-.708 1.892-1.82 2.818-3.067C14.33 10.444 15 9.128 15 8a5 5 0 0 0-5-5M4 8a6 6 0 1 1 12 0c0 1.468-.843 3.007-1.807 4.306c-.98 1.319-2.152 2.48-2.945 3.207a1.835 1.835 0 0 1-2.496 0c-.793-.727-1.966-1.888-2.945-3.207C4.843 11.007 4 9.468 4 8m6-1.5a1.5 1.5 0 1 0 0 3a1.5 1.5 0 0 0 0-3M7.5 8a2.5 2.5 0 1 1 5 0a2.5 2.5 0 0 1-5 0m6.92 5.638a23 23 0 0 1-.715.826q.382.108.712.235c.554.213.969.455 1.236.698S16 15.844 16 16s-.08.36-.347.603s-.682.485-1.236.698c-1.106.426-2.667.7-4.417.7s-3.311-.274-4.417-.7c-.554-.213-.969-.455-1.236-.698S4 16.156 4 16s.08-.36.347-.603s.682-.485 1.236-.698a8 8 0 0 1 .712-.235a22 22 0 0 1-.715-.826a9 9 0 0 0-.356.128c-.621.239-1.159.536-1.55.891C3.284 15.012 3 15.466 3 16c0 .535.284.988.674 1.343s.929.652 1.55.892C6.471 18.715 8.16 19 10 19s3.529-.286 4.776-.765c.621-.24 1.159-.537 1.55-.892c.39-.355.674-.808.674-1.343s-.284-.988-.674-1.343s-.929-.652-1.55-.891a9 9 0 0 0-.356-.128'/%3E%3C/svg%3E");
  }
  .line-md--phone-call-loop {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cg fill='none' stroke='black' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'%3E%3Cpath stroke-dasharray='64' stroke-dashoffset='64' d='M8 3C8.5 3 10.5 7.5 10.5 8C10.5 9 9 10 8.5 11C8 12 9 13 10 14C10.3943 14.3943 12 16 13 15.5C14 15 15 13.5 16 13.5C16.5 13.5 21 15.5 21 16C21 18 19.5 19.5 18 20C16.5 20.5 15.5 20.5 13.5 20C11.5 19.5 10 19 7.5 16.5C5 14 4.5 12.5 4 10.5C3.5 8.5 3.5 7.5 4 6C4.5 4.5 6 3 8 3Z'%3E%3Canimate fill='freeze' attributeName='stroke-dashoffset' dur='0.6s' values='64;0'/%3E%3CanimateTransform attributeName='transform' begin='0.6s;lineMdPhoneCallLoop0.begin+2.6s' dur='0.5s' type='rotate' values='0 12 12;15 12 12;0 12 12;-12 12 12;0 12 12;12 12 12;0 12 12;-15 12 12;0 12 12'/%3E%3C/path%3E%3Cpath stroke-dasharray='4' stroke-dashoffset='4' d='M14 7.04404C14.6608 7.34734 15.2571 7.76718 15.7624 8.27723M16.956 10C16.6606 9.35636 16.2546 8.77401 15.7624 8.27723' opacity='0'%3E%3Cset id='lineMdPhoneCallLoop0' attributeName='opacity' begin='0.7s;lineMdPhoneCallLoop0.begin+2.7s' to='1'/%3E%3Canimate fill='freeze' attributeName='stroke-dashoffset' begin='0.7s;lineMdPhoneCallLoop0.begin+2.7s' dur='0.2s' values='4;8'/%3E%3Canimate fill='freeze' attributeName='stroke-dashoffset' begin='1.3s;lineMdPhoneCallLoop0.begin+3.3s' dur='0.3s' values='0;4'/%3E%3Cset attributeName='opacity' begin='1.6s;lineMdPhoneCallLoop0.begin+3.6s' to='0'/%3E%3C/path%3E%3Cpath stroke-dasharray='10' stroke-dashoffset='10' d='M20.748 9C20.3874 7.59926 19.6571 6.347 18.6672 5.3535M15 3.25203C16.4105 3.61507 17.6704 4.3531 18.6672 5.3535' opacity='0'%3E%3Cset attributeName='opacity' begin='1s;lineMdPhoneCallLoop0.begin+3s' to='1'/%3E%3Canimate fill='freeze' attributeName='stroke-dashoffset' begin='1s;lineMdPhoneCallLoop0.begin+3s' dur='0.2s' values='10;20'/%3E%3Canimate fill='freeze' attributeName='stroke-dashoffset' begin='1.5s;lineMdPhoneCallLoop0.begin+3.5s' dur='0.3s' values='0;10'/%3E%3Cset attributeName='opacity' begin='1.8s;lineMdPhoneCallLoop0.begin+3.8s' to='0'/%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
  }
  .line-md--email {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cg fill='none' stroke='black' stroke-linecap='round' stroke-width='2'%3E%3Crect width='18' height='14' x='3' y='5' stroke-dasharray='64' stroke-dashoffset='64' rx='1'%3E%3Canimate fill='freeze' attributeName='stroke-dashoffset' dur='0.6s' values='64;0'/%3E%3C/rect%3E%3Cpath stroke-dasharray='24' stroke-dashoffset='24' d='M3 6.5L12 12L21 6.5'%3E%3Canimate fill='freeze' attributeName='stroke-dashoffset' begin='0.6s' dur='0.4s' values='24;0'/%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
  }
  .ph--mailbox-fill {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256'%3E%3Cpath fill='black' d='M104 152a8 8 0 0 1-8 8H56a8 8 0 0 1 0-16h40a8 8 0 0 1 8 8m64-120h24a8 8 0 0 0 0-16h-32a8 8 0 0 0-8 8v32h16Zm72 84v60a16 16 0 0 1-16 16h-88v32a8 8 0 0 1-16 0v-32H32a16 16 0 0 1-16-16v-60a60.07 60.07 0 0 1 60-60h76v88a8 8 0 0 0 16 0V56h12a60.07 60.07 0 0 1 60 60m-120 0a44 44 0 0 0-88 0v60h88Z'/%3E%3C/svg%3E");
  }
  .ph--copyright-bold {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256'%3E%3Cpath fill='white' d='M128 20a108 108 0 1 0 108 108A108.12 108.12 0 0 0 128 20m0 192a84 84 0 1 1 84-84a84.09 84.09 0 0 1-84 84m41.59-52.79a52 52 0 1 1 0-62.43a12 12 0 1 1-19.18 14.42a28 28 0 1 0 0 33.6a12 12 0 1 1 19.18 14.41'/%3E%3C/svg%3E");
  }
  .carbon--previous-filled {
    display: inline-block;
    width: 45px;
    height: 45px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Cpath fill='blue' d='M16 2a14 14 0 1 0 14 14A14 14 0 0 0 16 2m8 15H11.85l5.58 5.573L16 24l-8-8l8-8l1.43 1.393L11.85 15H24Z'/%3E%3Cpath fill='none' d='m16 8l1.43 1.393L11.85 15H24v2H11.85l5.58 5.573L16 24l-8-8z'/%3E%3C/svg%3E");
  }
  .carbon--next-filled {
    display: inline-block;
    width: 45px;
    height: 45px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Cpath fill='blue' d='M2 16A14 14 0 1 0 16 2A14 14 0 0 0 2 16m6-1h12.15l-5.58-5.607L16 8l8 8l-8 8l-1.43-1.427L20.15 17H8Z'/%3E%3Cpath fill='none' d='m16 8l-1.43 1.393L20.15 15H8v2h12.15l-5.58 5.573L16 24l8-8z'/%3E%3C/svg%3E");
  }
  .scroll_btn{
    position: flex;
    align-content: center;  
  }
  .scroll_btn:hover{
    cursor: pointer;
  }
  
  .copyright{
    color: white;
    margin-top: 20px;
    align-self: center;
    display: flex;
    align-content: center;
  }
  
  .footer-partners{
    align-self: center;
    flex-wrap:wrap;
    display: flex;
    justify-content: space-around;
    width: 95%;
    margin-top: 20px;
    margin-bottom: 25px;
  }

  .footer-border{
    align-self: center;
    border: 2px solid white;
    width: 60%;
  }

  .footer-partners img{
    border-radius: 20px;
    width: 150px;
    height: 100px;
    /* object-fit: cover; */
  }

  /*------------------------------------------------------------------------------------------------*/
  /*Achievements Page*/
@media screen and (max-width: 800px) {
    .image_gallery .custom_slide{
        width: 100% !important;
        box-sizing: border-box;
    }
    .image_container .image_part{
        width: 80% !important;
        align-self: center !important;
        height: fit-content !important;
    }
    .image_part img{
        height: fit-content !important;
    }
  }
  @media screen and (max-width: 600px) {
    .image_container .image_part{
        width: 100% !important;
        height: fit-content !important;
    }
  }
  .achievements_heading{
    margin-top: 10px !important;
    text-align: center !important;
    color: blue !important;
    font-family: 'Times New Roman', Times, serif !important;
    text-shadow: 2px 2px 8px rgb(224, 92, 92) !important;
    text-align: center;
  }
  .image_gallery{
    margin-top: 10px;
    box-sizing: border-box;
    width: 100%;
  }
  .image_gallery .custom_slide{
    margin: auto !important;
    width: 80%;
  }
  .image_gallery .carousel-inner img{
    height: 500px !important;
    border-radius: 15px;
    object-fit: contain;
  }
  .image_gallery .carousel-caption-made{
    box-sizing: border-box;
  }
  .carousel-caption-made p{
    color: #fffcfc;
    text-align: center;
    background-color: rgba(59, 95, 179, 0.897);
    font-family: 'Times New Roman', Times, serif;
    text-shadow: 2px 2px 5px rgb(155, 152, 152);
    max-width: 450px;
    padding: 10px;
    margin: auto !important;
    font-size: 12px;
    border-radius: 15px;
  }
  .image_container{
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    padding: 20px;
    box-sizing: border-box;
  }
  .image_part{
    width: 15%;
    margin: 5px;
  }
  .image_part img{
    width: 100%;
    height: 150px;
    border: 2px solid #0000CD;
    object-fit: cover;
    margin: 5px;
    border-radius: 20px;
  }

  .image_tooltip{
    position: absolute;
    background-color: rgb(82, 82, 248);
    border-radius: 10px;
    font-size: 12px;
    max-width: 200px !important;
    color: #fffcfc;
    padding: 10px;
    text-align: center;
    margin-top: -50px;
    display: none;
  }

  .image_part img:hover{
    cursor: pointer;
  }

  .image_part img:hover + .image_tooltip{
    display: block;
  }
   /*------------------------------------------------------------------------------------------------*/
  /*Registration Page*/
  .register_sections{
    font-family: 'Times New Roman', Times, serif;
    margin: 20px 0px;
    display: flex;
    width: 100vw;
    justify-content: center;
  }
 .register_form{
    margin: 0px 30px;
    border-radius: 20px;
    box-sizing: border-box;
    overflow: hidden;
    padding: 20px 40px;
    width: fit-content !important;
    /* background-color: rgba(0, 0, 255, 0.404); */
    background-color: #1a8bfc; /* Base blue color */
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0));
    box-shadow: inset 0px 2px 4px rgba(0, 0, 0, 0.3);
 }
.row{
    display: flex;
    justify-content: center;
}
label{
    font-family: 'Times New Roman', Times, serif;
}
legend{
    color: rgb(17, 17, 179);
    font-family: 'Times New Roman', Times, serif !important;
    text-shadow: 2px 2px 8px rgb(224, 92, 92) !important;
}
.custom_btn{
    width: 100px;
    height: 45px;
}
.form_parts span{
    color: rgb(17, 17, 179);
    text-align: center;
    display: block;
    margin: 20px 0px -4px;
}
.nav_btn{
    margin-top: 20px;
    display: flex;
    justify-content: space-around;
}
.training_p{
    font-style: italic;
    margin: 15px 0px 0px;
}
.error-message{
    background-color: rgba(250, 8, 8, 0.76);
    padding: 2px 0px;
    border-radius: 10px;
    color: white !important;
    margin-top: 5px !important;
}

/*Contact us section*/
/*-------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 500px) {
    .contact_align{
        flex-direction:column !important;
    }
    .contact_form{
        margin-bottom: 20px !important;
    }
}
.contact_sections{
    margin: 20px 0px;
}
.contact_align{
    width: 100%;
    display: flex;
    justify-content: space-around;
}
.contact_form{
    margin: 0px 30px;
    border-radius: 20px;
    box-sizing: border-box;
    overflow: hidden;
    padding: 20px 40px;
    width: fit-content !important;
    /* background-color: rgba(0, 0, 255, 0.404); */
    background-color: #1a8bfc; /* Base blue color */
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0));
    box-shadow: inset 0px 2px 4px rgba(0, 0, 0, 0.3);
}
.contact_info{
    align-self: center;
    padding: 20px;
    border-radius: 20px;
    width: 450px;
    height: fit-content;
    background-color: #1a8bfc; /* Base blue color */
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0));
    box-shadow: inset 0px 2px 4px rgba(0, 0, 0, 0.3);
    box-sizing: border-box;
    font-size: 15px;
}
.mdi--web {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='black' d='M16.36 14c.08-.66.14-1.32.14-2s-.06-1.34-.14-2h3.38c.16.64.26 1.31.26 2s-.1 1.36-.26 2m-5.15 5.56c.6-1.11 1.06-2.31 1.38-3.56h2.95a8.03 8.03 0 0 1-4.33 3.56M14.34 14H9.66c-.1-.66-.16-1.32-.16-2s.06-1.35.16-2h4.68c.09.65.16 1.32.16 2s-.07 1.34-.16 2M12 19.96c-.83-1.2-1.5-2.53-1.91-3.96h3.82c-.41 1.43-1.08 2.76-1.91 3.96M8 8H5.08A7.92 7.92 0 0 1 9.4 4.44C8.8 5.55 8.35 6.75 8 8m-2.92 8H8c.35 1.25.8 2.45 1.4 3.56A8 8 0 0 1 5.08 16m-.82-2C4.1 13.36 4 12.69 4 12s.1-1.36.26-2h3.38c-.08.66-.14 1.32-.14 2s.06 1.34.14 2M12 4.03c.83 1.2 1.5 2.54 1.91 3.97h-3.82c.41-1.43 1.08-2.77 1.91-3.97M18.92 8h-2.95a15.7 15.7 0 0 0-1.38-3.56c1.84.63 3.37 1.9 4.33 3.56M12 2C6.47 2 2 6.5 2 12a10 10 0 0 0 10 10a10 10 0 0 0 10-10A10 10 0 0 0 12 2'/%3E%3C/svg%3E");
}
.basil--location-solid {
    display: inline-block;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='black' d='M8.75 10a3.25 3.25 0 1 1 6.5 0a3.25 3.25 0 0 1-6.5 0'/%3E%3Cpath fill='black' fill-rule='evenodd' d='M3.774 8.877a8.04 8.04 0 0 1 8.01-7.377h.432a8.04 8.04 0 0 1 8.01 7.377a8.7 8.7 0 0 1-1.933 6.217L13.5 20.956a1.937 1.937 0 0 1-3 0l-4.792-5.862a8.7 8.7 0 0 1-1.934-6.217M12 5.25a4.75 4.75 0 1 0 0 9.5a4.75 4.75 0 0 0 0-9.5' clip-rule='evenodd'/%3E%3C/svg%3E");
  }
.contact_info li{
 list-style-type: none;
 display: flex;
}
li span{
    margin-right: 10px;
}
.contact_title{
   text-align: center;
   font-size: 18px;
   color: rgb(17, 17, 179);
   font-family: 'Times New Roman', Times, serif !important;
   text-shadow: 2px 2px 8px rgb(224, 92, 92) !important;
}
.icon-park--send-one {
    display: inline-block;
    margin-right: 2px;
    width: 15px;
    height: 15px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48'%3E%3Cg fill='none' stroke='white' stroke-linejoin='round' stroke-width='4'%3E%3Cpath d='M42 6L4 20.1383L24 24.0083L29.0052 44L42 6Z'/%3E%3Cpath stroke-linecap='round' d='M24.0083 24.0084L29.6651 18.3516'/%3E%3C/g%3E%3C/svg%3E");
  }
  .send-btn{
    display: flex;
    justify-content: center;
    align-items: center;
}

.send-btn:hover .icon-park--send-one{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48'%3E%3Cg fill='none' stroke='black' stroke-linejoin='round' stroke-width='4'%3E%3Cpath d='M42 6L4 20.1383L24 24.0083L29.0052 44L42 6Z'/%3E%3Cpath stroke-linecap='round' d='M24.0083 24.0084L29.6651 18.3516'/%3E%3C/g%3E%3C/svg%3E");
}
.lnx{
    color: red;
   text-shadow: 2px 2px 8px rgb(63, 51, 240) !important;

}

/*Admin section*/
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 500px) {
    .admin_menu_btn{
        margin: 0px !important;
    }
    .admin_name{
        display: flex;
        padding-bottom: 20px;
    }
    .upload_image_section{
        display: block;
    }
    .upload_preview{
        width: 100% !important;
    }
}
.mingcute--menu-fill {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cg fill='none'%3E%3Cpath d='m12.593 23.258l-.011.002l-.071.035l-.02.004l-.014-.004l-.071-.035q-.016-.005-.024.005l-.004.01l-.017.428l.005.02l.01.013l.104.074l.015.004l.012-.004l.104-.074l.012-.016l.004-.017l-.017-.427q-.004-.016-.017-.018m.265-.113l-.013.002l-.185.093l-.01.01l-.003.011l.018.43l.005.012l.008.007l.201.093q.019.005.029-.008l.004-.014l-.034-.614q-.005-.018-.02-.022m-.715.002a.02.02 0 0 0-.027.006l-.006.014l-.034.614q.001.018.017.024l.015-.002l.201-.093l.01-.008l.004-.011l.017-.43l-.003-.012l-.01-.01z'/%3E%3Cpath fill='white' d='M20 17.5a1.5 1.5 0 0 1 .144 2.993L20 20.5H4a1.5 1.5 0 0 1-.144-2.993L4 17.5zm0-7a1.5 1.5 0 0 1 0 3H4a1.5 1.5 0 0 1 0-3zm0-7a1.5 1.5 0 0 1 0 3H4a1.5 1.5 0 1 1 0-3z'/%3E%3C/g%3E%3C/svg%3E");
  }
.admin_menu_btn{
    display: flex;
    align-self: center;
    justify-content: center;
    margin-right: 15%;
}
.admin_header{
    justify-content: space-between;
}
.admin_btn_custom{
    display: flex;
    align-content: center;
    justify-content: center;
}
.admin_btn_custom span{
    margin-right: 5px;
    align-self: center;
}
.admin_name{
    align-self: center;
    justify-content: center;
}
.admin_name h2{
    font-family: 'Times New Roman', Times, serif;
}
.offcanvas_custom{
    background-image: linear-gradient(rgba(0, 0, 255, 0.712), white) !important; 
}
.admin_list_custom{
    background-color:transparent !important;
}
.image_navigation{
    margin-top: 10px;
    display: flex;
    justify-content: center;
}
.upload_image_section{
    margin: 20px 0px;
    box-sizing: border-box;
    display: flex;
    width: 100%;
    justify-content: space-evenly;
}
.upload_form{
    width: 400px;
    box-sizing: border-box;
    background-color: #1a8bfc; /* Base blue color */
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0));
    box-shadow: inset 0px 2px 4px rgba(0, 0, 0, 0.3);
    padding: 20px;
    border-radius: 20px;
    box-sizing: border-box;
    height: fit-content;
}
.image_hd{
    color: rgb(17, 17, 179);
   font-family: 'Times New Roman', Times, serif !important;
   text-shadow: 2px 2px 8px rgb(224, 92, 92) !important;
   text-align: center;
}
.upload_btn{
    display: flex;
    margin-top: 10px;
    justify-content: space-evenly;
}
.upload_preview{
    align-self: center;
    /* background-color: #142c64; */
    width: 65%;
}
.edit_image_section{
    margin: auto;
    width: 90%;
}
.img_size{
    width: 300px;
}
.edit_modal{
    display: flex;
    justify-content: space-evenly;
}
.delete_image_section{
    margin: auto;
    width: 90%;
}
.preview_items{
    display: flex;
    justify-content: space-evenly;
}
/*Training section*/
/*-------------------------------------------------------------------------------------------------------*/
.table_heading{
    font-family: 'Times New Roman', Times, serif;
    text-align: center;
    margin-top: 25px;

}
.training_table_section{
    margin: auto;
    box-sizing: border-box;
    width: 95%;
    font-size: 12px;
}
.table_link{
    font-size: 12px !important;
}
.table_hd th{
    background-color: #0000CD;
    color: aliceblue;
}

.login_form{
    padding: 40px;
    background-color: #1a8bfc; /* Base blue color */
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0));
    box-shadow: inset 0px 2px 4px rgba(0, 0, 0, 0.3);
    box-sizing: border-box;
    border-radius: 20px;
    width: fit-content;
    margin: auto;
}

.admin_login_section{
    padding: 30px;
}

.ph--eye-light {
    display: inline-block;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256'%3E%3Cpath fill='black' d='M245.48 125.57c-.34-.78-8.66-19.23-27.24-37.81C201 70.54 171.38 50 128 50S55 70.54 37.76 87.76c-18.58 18.58-26.9 37-27.24 37.81a6 6 0 0 0 0 4.88c.34.77 8.66 19.22 27.24 37.8C55 185.47 84.62 206 128 206s73-20.53 90.24-37.75c18.58-18.58 26.9-37 27.24-37.8a6 6 0 0 0 0-4.88M128 194c-31.38 0-58.78-11.42-81.45-33.93A134.8 134.8 0 0 1 22.69 128a134.6 134.6 0 0 1 23.86-32.06C69.22 73.42 96.62 62 128 62s58.78 11.42 81.45 33.94A134.6 134.6 0 0 1 233.31 128C226.94 140.21 195 194 128 194m0-112a46 46 0 1 0 46 46a46.06 46.06 0 0 0-46-46m0 80a34 34 0 1 1 34-34a34 34 0 0 1-34 34'/%3E%3C/svg%3E");
  }
  .mdi--eye-off-outline {
    display: inline-block;
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='black' d='M2 5.27L3.28 4L20 20.72L18.73 22l-3.08-3.08c-1.15.38-2.37.58-3.65.58c-5 0-9.27-3.11-11-7.5c.69-1.76 1.79-3.31 3.19-4.54zM12 9a3 3 0 0 1 3 3a3 3 0 0 1-.17 1L11 9.17A3 3 0 0 1 12 9m0-4.5c5 0 9.27 3.11 11 7.5a11.8 11.8 0 0 1-4 5.19l-1.42-1.43A9.86 9.86 0 0 0 20.82 12A9.82 9.82 0 0 0 12 6.5c-1.09 0-2.16.18-3.16.5L7.3 5.47c1.44-.62 3.03-.97 4.7-.97M3.18 12A9.82 9.82 0 0 0 12 17.5c.69 0 1.37-.07 2-.21L11.72 15A3.064 3.064 0 0 1 9 12.28L5.6 8.87c-.99.85-1.82 1.91-2.42 3.13'/%3E%3C/svg%3E");
  }
.eye_view{
    position: absolute;
    cursor: pointer;
    right:15px;
    top: 15px;
    width: fit-content;
}
